Conteníu

# Función Frac

Returns the fractional portion of a number.

### Syntax:

Frac (Númberu)

### Return value:

Doble

### Parameters:

Númberu: cualquier espresión numbérica válida.

### Error codes:

5 Llamada a procedimientu non válida

### Example:

            Sub ExampleFrac
                Print Frac(3.99) ' devuelve'l valor 0,99
                Print Frac(0) ' devuelve'l valor 0
                Print Frac(-3.14159) ' devuelve'l valor -0,14159
            End Sub

Temes rellacionaos

Función Fix

Función Int